/* Localized versions of Info.plist keys */

CFBundleName = "Data Rescue II";
CFBundleGetInfoString = "Data Rescue II 1.2 © 2001-2007 Prosoft Engineering, Inc.";
NSHumanReadableCopyright = "© 2001-2007 Prosoft Engineering, Inc.";
DRIIHomePageURL = "http://www.prosoftengineering.com/products/data_rescue.php";
UsersManual = "Data Rescue Users Guide.pdf";
